
/* ------------------------- Simple Theme ------------------------- */
.simple {
    color: #000;
    position: relative;
}

.simple .ds-element {
    float: left;
    text-align: center;
    padding: 2px 5px 2px 0px;
}

.simple > .ds-element.ds-element-seconds {
    border-right: 0;
}

.simple .ds-element-title {
    font-size: 0.8em;
    color: #000;
}

.simple .ds-element-value {
    font-size: 1.5em;
    color: #000;
}
